[ First - *please* don't mail me privately, without copying
any responses to the mailing list. I don't have the time
or inclination to offer private, unpaid, SNMP consultancy.
Keep discussions to the list, where others can both learn
and offer advice. Thanks. ]



On 26/09/06, Duy Doan Khuong wrote:
>
> Thank Dave.
> I see that we are using the old released, so I want to prove that this
> release can not support AES192 and AES256 protocols. Do you have any
> documents or somethings says that the 5.1.x line does not support AES192 and
> AES256.


Not offhand.
The first thing is to check whether or not the newer releases support
these two authentication protocols. If they don't, then it's
extremely unlikely that 5.1.x will. If they do, then it's a matter
of looking at the ChangeLog and/or comparing the code files, to see
when the relevant changes were made.

Dave

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys -- and earn cash
http://www.techsay.com/default.php?p...rge&CID=DEVDEV
_______________________________________________
Net-snmp-coders mailing list
Net-snmp-coders@lists.sourceforge.net
https://lists.sourceforge.net/lists/...et-snmp-coders